## liq-contrib 11.07

=== debian/changelog ===
liq-contrib (11.07-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * Switch packaging to git

  [ Romain Beauxis ]
  * New upstream release.
  * Bumped standards-version to 3.9.2
  * Switched to 3.0 (quilt) package format.

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 08 Jul 2011 00:42:23 -0500

liq-contrib (08.11-1) unstable; urgency=low

  * Initial release (Closes: #507412)

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 30 Nov 2008 16:38:10 +0100
