=== debian/control ===
Source: liq-contrib
Section: sound
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>, Samuel Mimram <smimram@debian.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 quilt,
 patchutils (>= 0.2.25)
Build-Depends-Indep: liquidsoap
Standards-Version: 3.9.2
Homepage: http://savonet.sf.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ocaml-maint/trunk/packages/liquidsoap/liq-contrib/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-ocaml-maint/trunk/packages/liquidsoap/liq-contrib/trunk/

Package: liq-contrib
Architecture: all
Depends: liquidsoap, ${misc:Depends}
Description: contributed scripts for liquidsoap
 liq-contrib contains various scripts implemented using
 the liquidsoap audio streaming language.
 .
 Currently, it contains:
  o liq123: a command line audio player
  o streamliqueur: an audio stream ripper
  o simpleliq: a program to create and test simple streaming
    examples using the liquidsoap language.
